GameType                = 3
FirstEngineCommandLine  = java RandomBot
FirstEngineDirectory    = ..\Bots
SecondEngineCommandLine = RandomBot.exe
SecondEngineDirectory   = ..\Bots
PlayerName              = zzz
TimeLimit               = 3.0
MemoryLimit             = 64
WhiteName               =
BlackName               =
StayInBackground        = No
QuitCountDown           = -1